Flash-Player plugin installiert sich nicht

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Firefox-Version
    72.0.1 (64bit)
    Betriebssystem
    Windows 10 pro

    Hallo,

    ich habe ein kleines Problem, das Plugin vom Adobe-Flash-Player installiert sich nicht.
    Ich habe jetzt mehrfach versucht den Flash-Player (NPAPI) für Firefox zu installieren, immer erfolglos.
    Die Installation geht zwar reibungslos durch, aber das Plugin beim Firefox erscheint nicht.
    Bei der Installation habe ich auch schon alles deaktiviert (Virenschutz und Firewall), was aber auch nicht den gewünschten Erfolg brachte.

    Vielleicht hat noch jemand einen Tipp für mich.
    Vielen Dank im Voraus!

  • Brachte leider auch nicht den gewünschten Erfolg.
    Immer noch kein Shockwave Plugin.:(
    Habe gerade nochmal alles runtergeschmissen Firefox und den Flashplayer und neu installiert.
    Hat aber auch nichts gebracht.
    Langsam bin ich mit meinem Latein am Ende.
    Evtl. doch Chrome installieren? <X

    Einmal editiert, zuletzt von Charle ()

  • Evtl. doch Chrome installieren?

    Nein, das bringt dir nur kurzfristig was - am Jahresende werden weder Firefox, noch Chrome, ja auch nicht mal mehr der Hersteller Adobe selbst den Flash-Player unterstützen. Der Flash-Player ist am Ende.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

  • Evtl. doch Chrome installieren?

    Nein, das bringt dir nur kurzfristig was - am Jahresende werden weder Firefox, noch Chrome, ja auch nicht mal mehr der Hersteller Adobe selbst den Flash-Player unterstützen. Der Flash-Player ist am Ende.

    Also erst gar nicht mehr installieren?
    Ich hatte schon gelesen, dass der Flashplayer ab Mitte 2020 wohl nicht mehr unterstützt wird.

  • Den Chrome hab ich ja momentan auch drauf, falls ich mal was vermissen sollte kann ich ja damit schauen.
    Ist aber schon komisch, dass sich der Player so gar nicht bei Firefox integrieren lässt.
    Könnte das vielleicht an Windows 10 Pro liegen?

  • Eher nicht. Hier funktioniert das nämlich... ;)

    Dito.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook